<template>
  <div>
    <h2>{{ displayedUser }}</h2>
    <h3>{{ displayedAge }}</h3>
  </div>
</template>

<script>
export default {
  props: {
    displayedUser: {
      type: String,
      required: true,
    },
    displayedAge: {
      type: Number,
      required: true,
    },
  },
  data() {
    return {};
  },
};
</script>
